[
  {
    "title": "Main space",
    "description": "Place for discussions and group work. Here all our meetings, workshops and lightning talks take place.",
    "image": {
      "url": "images/photos/openspace.jpg",
      "width": 350,
      "height": 350
    }
  },
  {
    "title": "Electronic Workshop",
    "description": "Two workplaces with soldering and measurement equipment and a lot of components ready to be used in your projects.",
    "image": {
      "url": "images/photos/elektroniczny1.jpeg",
      "width": 350,
      "height": 350
    }
  },
  {
    "title": "Prototyping Workshop",
    "description": "A lot of Prusa Research's 3D printers, a few 2D printers and a laser engraver.",
    "image": {
      "url": "images/photos/prusy.jpeg",
      "width": 350,
      "height": 350
    }
  },
  {
    "title": "Ham Radio Shack",
    "description": "A ham radio corner with quite a selection of radios, from traditional HF radio, VHF/UHF FM radio and a few experimental ones like DV hotspot or Reticulum node.",
    "image": {
      "url": "images/photos/radiowy.jpg",
      "width": 350,
      "height": 350
    }
  },
  {
    "title": "Mechanical Workshop",
    "description": "Equipped with a lot of useful tools that will allow you to build your own furniture or to make your pot into a sieve.",
    "image": {
      "url": "images/photos/warsztat.jpg",
      "width": 350,
      "height": 350
    }
  },
  {
    "title": "Welding room",
    "description": "In the deepest nooks of Hackerspace.",
    "image": {
      "url": "images/photos/spawalnia.jpeg",
      "width": 350,
      "height": 350
    }
  }
]
